src-git base https://github.com/openwrt/openwrt.git;main
src-git packages https://github.com/openwrt/packages.git^fd191c9b497d8d7929b415fe3b78243e90c1f8c4
src-git luci https://github.com/openwrt/luci.git^0809b6b900a75a92b452c4613b01ef39e4df645d
src-git routing https://github.com/openwrt/routing.git^55cacd416d3961c498ad83d08e824eaf2a2d18a7
src-git telephony https://github.com/openwrt/telephony.git^6e2a8b34c5c3c69a17442898eb7cbd4d4d090769
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
